_id: kMUim9qN0H34dnWT
_key: '!items!kMUim9qN0H34dnWT'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Grit (Talent)
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Slayer
      - Investigator
      - Ninja
  changes:
    - _id: T7wHQbKF
      formula: '1'
      target: bonusFeats
      type: untyped
  description:
    value: >-
      <p>A character with this talent gains the
      @UUID[Compendium.pf1.feats.Item.nxfb1Cxl628nYR3L]{Amateur Gunslinger} feat
      and one grit feat of her choice. She must fulfill the prerequisites of the
      grit feat in order to choose it. A character must have the
      @UUID[Compendium.pf1.class-abilities.Item.QjWHNYX9az2Aydxz]{firearm
      training} talent before choosing this one.</p>
  links:
    supplements:
      - uuid: Compendium.pf1.feats.Item.nxfb1Cxl628nYR3L
  subType: classFeat
  tags:
    - Rogue Talent
    - Slayer Talent
    - Investigator Talent
    - Ninja Trick
type: feat

